﻿.wizard {
	margin: 0px auto;
	background: rgba(255, 255, 255, 0.33);
	border-radius: 20px;/*20px 20px 0 0;*/
	max-width: 992px;
	/*padding-bottom:20px;*/
	
}

.padding-bottom-20 {
    padding-bottom:20px;
}

	.wizard > .wizard-inner {
		background-color: rgba(255, 255, 255, 0.61);
		border-radius:20px 20px 0 0;
	}

	.wizard > .wizard-inner .connector-container {
		display: flex;
		position: absolute;
		top: 50%;
		width: 100%;
		transform: translateY(-50%);
	}

	.wizard > .wizard-inner .connector {
		min-height: 2px;
		background: #e0e0e0;
		width: 100%;
	}

	.wizard > .wizard-inner .connector.highlighted {
		min-height:2px;
		background-color:#00d200;
	}

	.empty {
		background-color:transparent !important;		
	}

	.wizard > .wizard-inner .nav-tabs {
		position: relative;
		margin: 0px auto;
		margin-bottom: 0;
		border-bottom-color: #e0e0e0;
		display:flex;
	}

	.wizard > div.wizard-inner {
		position: relative;
	}

/*.connecting-line {
	height: 2px;
	background: #e0e0e0;
	position: absolute;
	width: 80%;
	margin: 0 auto;
	left: 0;
	right: 0;
	top: 50%;
	z-index: 1;
}*/

.wizard > .wizard-inner .nav-tabs > li.active > a,
.wizard > .wizard-inner .nav-tabs > li.active > a:hover,
.wizard > .wizard-inner .nav-tabs > li.active > a:focus {
	color: #555555;
	cursor: default;
	border: 0;
	border-bottom-color: transparent;
}

span.round-tab {
	width: 42px;/*70px;*/
	height: 42px;/*70px;*/
	line-height: 42px;/*70px;*/
	display: inline-block;
	border-radius: 100px;
	background: #fff;
	border: 2px solid #e0e0e0;
	z-index: 2;
	position: absolute;
	left: 0;
	text-align: center;
	font-size: 23px;/*25px;*/
	position:relative;
}

	span.round-tab i {
		/*color: #555555;*/
		position:absolute;
		top:50%;
		left:50%;
		transform: translateX(-50%) translateY(-50%);
	}


.wizard > .wizard-inner li.active span.round-tab {
	background: #fff;
	border: 2px solid #5bc0de;
}

	.wizard > .wizard-inner li.active span.round-tab i {
		color: #5bc0de;
	}

span.round-tab:hover {
	color: #333;
	border: 2px solid #333;
}

.wizard > .wizard-inner .nav-tabs > li {
	width: 100%;
}

.wizard > .wizard-inner li:after {
	content: " ";
	position: absolute;
	/*left: 46%;*/
	left: 50%;
	transform: translateX(-50%);
	opacity: 0;
	/*margin: 0 auto;*/
	bottom: 0px;
	border: 5px solid transparent;
	border-bottom-color: #5bc0de;
	transition: 0.1s ease-in-out;
}

.wizard > .wizard-inner li.active:after {
	content: " ";
	position: absolute;
	/*left: 46%;*/
	left: 50%;
	transform: translateX(-50%);
	opacity: 1;
	/*margin: 0 auto;*/
	bottom: 0px;
	border: 10px solid transparent;
	border-bottom-color: #5bc0de;
}

.wizard > .wizard-inner .nav-tabs > li a {
	width: 42px;/*70px;*/
	height: 42px;/*70px;*/
	margin: 20px auto;
	border-radius: 100%;
	padding: 0;
}

	.wizard > .wizard-inner .nav-tabs > li a:hover {
		background: transparent;
	}

.wizard > .wizard-inner .tab-pane {
	position: relative;
	/*padding-top: 50px;*/
	background-color: rgba(255,255,255,0.6);
}

.wizard .permanently-hidden {
    display:none;
}

.wizard .show-permanentyl {
    display:inherit;
}

/*.wizard h3 {
	margin-top: 0;
}*/

/*@media( max-width : 585px ) {

	.wizard {
		width: 90%;
		height: auto !important;
	}

	span.round-tab {
		font-size: 16px;
		width: 50px;
		height: 50px;
		line-height: 50px;
	}

	.wizard > .wizard-inner .nav-tabs > li a {
		width: 50px;
		height: 50px;
		line-height: 50px;
	}

	.wizard > .wizard-inner li.active:after {
		content: " ";
		position: absolute;
		
	}
}*/

/*.wizard .padding {
	padding-right:5px;
	padding-left:5px;
	padding-top:10px;
	padding-bottom:20px;

}*/

/*.wizard .margin {
	margin-bottom:10px;
	margin-right:10px;
	margin-left:10px;
}*/

/*.wizard .border {
	border: 1px solid #cbc8f2;
	border-radius: 4px;
}*/

.wizard .done {
	background-color: #b0ffb0;
	border-color: #00d200;
	color: #00d200;
}

.wizard .error {
	background-color: #ffc3c3;
	border-color: #ff0000;
	color: #ff0000;
}

.wizard > .wizard-inner li.active span.round-tab.done {
	background-color: #b0ffb0;
	border-color: #5bc0de;
	color: #337ab7;
}

.wizard > .wizard-inner li.active span.round-tab.error {
	background-color: #ffc3c3;
	border-color: #5bc0de;
	color: #ff0000;
}

.wizard > .wizard-inner .nav > li.disabled > a {
	color: #cacaca;
}

.wizard > .tab-content > .tab-pane .panel {
	border-radius: 0px;
	border: none;
	background-color: rgba(255, 255, 255, 0.2);
	margin-bottom:0;
	max-width: 100% !important;
}

.wizard > .tab-content > .tab-pane .panel-default > .panel-heading {
	border-radius: 0px;
	background-color: rgba(255, 255, 255, 0.4);
}

.wizard > .tab-content > .tab-pane .panel-default > .panel-body {
	padding: 15px;
	border:none;
	background-color:transparent;
}

.wizard > .tab-content > .tab-pane {
	margin-bottom:20px;
}

@media(max-width:400px) {
    .nav-tabs > li.active > a {
        background-color: transparent;
    }

    span.round-tab {
        width: 0;
        height: 0;
        background-color: transparent;
    }

    .wizard > .wizard-inner li.active:after {
        left: 57%;
    }

    .wizard > .wizard-inner .connector-container {
        display:none;
    }

    .wizard > .wizard-inner .nav-tabs > li a {
        width:0;height:16px;
    }

    span.round-tab i {
        font-size:16px;
    }
}

@media print {
	.wizard .wizard-inner {
		display:none;
	}
	.wizard > .tab-content > .col-xs-12 {
		display: none;
	}
	.footer-basic,
	.user-info-navbar,
	.panel-heading {
		display: none;
	}
}